<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e5ed09a15a1d246ed9579666a1cd7dc">
  <dict>
    <!--2023-11-30 18:05:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
